<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-1D2E4791E76C12B79EA838F55A3E331A" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-9C7AAE3F8D6662F0ABF742CD11AA75D3">
    <organization identifier="ORG-9C7AAE3F8D6662F0ABF742CD11AA75D3" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-2BEC7D25A18444BC113CA3ECC338A5C5" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-B8E204800AEE3B8A8861822A000E5DDE" isvisible="true" identifierref="RES-134E96102D8284BE2F7241C4CF1875F7">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-B7F0E7B4B75D95746F25E4526236B94F" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-3F46643A0CB4E50C7808CFEF2DF3CDE5" isvisible="true" identifierref="RES-D6F9AB685211B1466EFF06B2C5734661">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-65D79CB88BBAD45A98A2E0E1F75345FE" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-66A3C569044CC98CB78A59F8B5D553A5" isvisible="true" identifierref="RES-EADE608926007B4AEE9DAEEFC4068F58">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-D524B887F0C2CBF81ABA8C9243B618BC" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-2ACC404CB60D5C0B18EF8686E7E6EE4F" isvisible="true" identifierref="RES-E65BE6B810F9ADE1FF1D9F0EFACAFCB6">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-67363A00F735948C6FF410E1A72461CE" isvisible="true" identifierref="RES-D8BC6F18F92C1395862C01F8BF28CB23">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-77126DC9E906FBEC82963E62E01E73C0" isvisible="true" identifierref="RES-FDF19491051438069973392D56F94137">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-22C3F79979632EC6FF915BF706B1BF07" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-0CAD44D723EDEA7474A95C5854277A2C" isvisible="true" identifierref="RES-FF69FB82D3D06CE9346AD4AC4A05FA5C">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-4428E5A3BFABD3072F622AA0C94D5F1E" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-82AB08D2043FD6BEBD5B5ACBD60C347A" isvisible="true" identifierref="RES-56B2DBB95E59450FBEB73188EE6FEE5B">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-134E96102D8284BE2F7241C4CF1875F7" type="webcontent" href="L/L_G02_U02_L06/L_G02_U02_L06_01_00.html">
      <file href="L/L_G02_U02_L06/L_G02_U02_L06_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-D6F9AB685211B1466EFF06B2C5734661" type="webcontent" href="L/L_G02_U02_L06/L_G02_U02_L06_01_01.html">
      <file href="L/L_G02_U02_L06/L_G02_U02_L06_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-EADE608926007B4AEE9DAEEFC4068F58" type="webcontent" href="L/L_G02_U02_L06/L_G02_U02_L06_02_01.html">
      <file href="L/L_G02_U02_L06/L_G02_U02_L06_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-E65BE6B810F9ADE1FF1D9F0EFACAFCB6" type="webcontent" href="L/L_G02_U02_L06/L_G02_U02_L06_03_01.html">
      <file href="L/L_G02_U02_L06/L_G02_U02_L06_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D8BC6F18F92C1395862C01F8BF28CB23" type="webcontent" href="L/L_G02_U02_L06/L_G02_U02_L06_03_02.html">
      <file href="L/L_G02_U02_L06/L_G02_U02_L06_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FDF19491051438069973392D56F94137" type="webcontent" href="L/L_G02_U02_L06/L_G02_U02_L06_03_03.html">
      <file href="L/L_G02_U02_L06/L_G02_U02_L06_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FF69FB82D3D06CE9346AD4AC4A05FA5C" type="webcontent" href="L/L_G02_U02_L06/L_G02_U02_L06_04_01.html">
      <file href="L/L_G02_U02_L06/L_G02_U02_L06_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-56B2DBB95E59450FBEB73188EE6FEE5B" type="webcontent" href="L/L_G02_U02_L06/L_G02_U02_L06_05_01.html">
      <file href="L/L_G02_U02_L06/L_G02_U02_L06_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

